{
  "from": "07",
  "to": "08",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764247138067[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-header>d.pull-xs-right>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-sort-dropdown-sort-dropdown[data-toggle=tooltip]>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-filter-dropdown-filter-dropdown[data-toggle=tooltip]>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-tags-dropdown-tag-dropdown[data-toggle=tooltip][data-original-title=Tags]>a[data-toggle=dropdown]"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-tags-dropdown-tag-dropdown[data-toggle=tooltip][data-original-title=Tags]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-tags-dropdown-filters>a.dropdown-item.pull-xs-left>d.c0>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-tags-dropdown-tag-dropdown[data-toggle=tooltip][data-original-title=Tags]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-tags-dropdown-filters>a.dropdown-item>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d.btn-group>a.btn.btn-secondary"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.c0>d.content-list>d.table-responsive>table.table.table-striped>thead.c0>tr.c0>th.text-xs-center>a.th-sort"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block.p-b-0>d.row>d.col-xs-12>d.btn-group>a.btn.btn-xs",
      "t": "All Cars in Single Class",
      "c": 2,
      "samples": {
        "t": [
          "All Cars in Single Class",
          "Use Car Classes"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>a.btn.btn-primary",
      "t": "Add a Car 16 Available"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-sort-dropdown-sort-dropdown[data-toggle=tooltip]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-sort-dropdown-sorts>a.dropdown-item",
      "t": "Favorite Car",
      "c": 3,
      "samples": {
        "t": [
          "Favorite Car",
          "Car Name",
          "Car Type"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-filter-dropdown-filter-dropdown[data-toggle=tooltip]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-filter-dropdown-filters>a.dropdown-item",
      "t": "All Cars",
      "c": 11,
      "samples": {
        "t": [
          "All Cars",
          "Oval",
          "Sports Car",
          "Formula Car",
          "Dirt Oval"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-tags-dropdown-tag-dropdown[data-toggle=tooltip][data-original-title=Tags]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-tags-dropdown-filters>a.dropdown-item.pull-xs-left",
      "t": "Match All Tags"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.row.m-b-1>d.col-xs-7>d.btn-toolbar.pull-xs-right>d.btn-group>d#select-car-compact-content-toolbar-tags-dropdown-tag-dropdown[data-toggle=tooltip][data-original-title=Tags]>d.dropdown-menu.dropdown-menu-right>d#select-car-compact-content-toolbar-tags-dropdown-filters>a.dropdown-item",
      "t": "Licensed Content",
      "c": 2,
      "samples": {
        "t": [
          "Licensed Content",
          "Unlicensed Content"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.c0>d.content-list>d.table-responsive>table.table.table-striped>thead.c0>tr.c0>th.c0>sp.c0>a.th-sort.th-sort-up",
      "t": "Car Name"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.c0>d.content-list>d.table-responsive>table.table.table-striped>tbody.c0>tr.c0>td.c0>d.text-nowrap.text-truncate>d.text-nowrap.text-highlight>strong.c0>a[data-toggle=tooltip]",
      "t": "Acura ARX-06 GTP",
      "c": 177,
      "samples": {
        "t": [
          "Acura ARX-06 GTP",
          "Acura NSX GT3 EVO 22",
          "ARCA Chevrolet SS",
          "ARCA Ford Mustang",
          "ARCA Toyota Camry"
        ]
      }
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.c0>d.content-list>d.table-responsive>table.table.table-striped>tbody.c0>tr.c0>td.c0>d.text-nowrap.text-truncate>d#popover-trigger-:r9jq:>sp.c0>bu.chakra-button",
      "l": "button"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-cars>d#set-cars>d.card-container.col-xs-12>d#select-car-set-cars>d.card-block>d#set-carsset-car-compact>d#set-carsset-car-compact-select-car>d.p-h.card-block>d.drawer-container>d#set-carsset-car-compact-select-car-car-drawer>d.c0>d#select-car-compact-content>d.c0>d.content-list>d.table-responsive>table.table.table-striped>tbody.c0>tr.c0>td.c0>a.btn.btn-block",
      "t": "Select",
      "c": 177
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Time Limit",
      "c": 2,
      "samples": {
        "t": [
          "Time Limit",
          "Track"
        ]
      }
    }
  ],
  "removed": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764247138067[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-header>d.pull-xs-right>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-block>d#event-duration>d.col-xs-12>d.row>d.c0>d#toggle-race-laps>in.switch-checkbox"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-block>d#event-duration>d.col-xs-12>d.form-group.m-b-h>a.btn.btn-info",
      "t": "Time Limit Details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-block>d#event-duration>d.col-xs-12>d.form-group>d.c0>a[data-toggle=dropdown]",
      "t": "Practice + Open Qualifier + Race"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-block>d#event-duration>d.col-xs-12>d.form-group>d.c0>d.dropdown-menu>a.dropdown-item",
      "t": "Open Practice Only",
      "c": 10,
      "samples": {
        "t": [
          "Open Practice Only",
          "Open Qualifier Only",
          "Open Qualifier + Race",
          "Practice + Lone Qualifier",
          "Practice + Lone Qualifier + Race"
        ]
      }
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-limit>d.row>d.card-container.col-xs-12>d#time-limits-card>d.card-block>d#event-duration>d.col-xs-12>d.form-group>d.c0>d.row>d.col-xs-12.p-l-1>in#time-limit-slider1764248520320[data-slider-min=1][data-slider-max=25][data-slider-value=1][data-value=1]",
      "i": "time-limit-slider1764248520320"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Admins",
      "c": 2,
      "samples": {
        "t": [
          "Admins",
          "Cars"
        ]
      }
    }
  ],
  "modified": [
    {
      "before": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-d1dfeff9-d41c-abbf-3df9-411c84c20fe1[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-d1dfeff9-d41c-abbf-3df9-411c84c20fe1",
        "d": "button-close-modal"
      },
      "after": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-60b8066d-16df-6731-41f7-f6f5677d8e41[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-60b8066d-16df-6731-41f7-f6f5677d8e41",
        "d": "button-close-modal"
      }
    }
  ]
}